LinHES - Feature # 806: supplemental web

Status: Closed Priority: Normal
Author: jams Category: Other
Created: 12/21/2011 Assignee: jams
Updated: 01/03/2012 Due date:

Description: Add new features to the local website.

some ideas include

-Xymon

-via xymon page include some simple control over each host
-additional information about the current setup

Associated revisions

12/27/2011 08:28 am - jams
supplemental-web: fix command to run for a manual system backup.
refs #806

12/27/2011 09:17 am - jams
func: update pacman.py to call the correct update script.
refs: #806

12/29/2011 12:09 pm - jams
supplemental-web: correct count.py to remove live-tv from the stats. Set all blank categories to "Unkown"
refs #806

12/30/2011 11:01 am - jams
xymon: fix check for myth_mtc and add support for myth_orphan check.
refs: #806

01/02/2012 01:49 pm - jams
supplemental-web: cleanup of error page and docs

refs #806

History

01/03/2012 03:06 pm - jams

- Status changed from New to Closed

- Category set to Other

Basic documentation can be found here:

[[Supplemental_web]]

01/03/2012 03:10 pm - jams
- % Done changed from 30 to 100
